{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "skilvingr@gmail.com",
        "Name": "Yari Polla",
        "Name[ar]": "ياري بولا",
        "Name[ca@valencia]": "Yari Polla",
        "Name[ca]": "Yari Polla",
        "Name[cs]": "Yari Polla",
        "Name[de]": "Yari Polla",
        "Name[en_GB]": "Yari Polla",
        "Name[eo]": "Yari Polla",
        "Name[es]": "Yari Polla",
        "Name[eu]": "Yari Polla",
        "Name[fi]": "Yari Polla",
        "Name[fr]": "Yari Polla",
        "Name[gl]": "Yari Polla",
        "Name[he]": "יארי פולה",
        "Name[hu]": "Yari Polla",
        "Name[ia]": "Yari Polla",
        "Name[is]": "Yari Polla",
        "Name[it]": "Yari Polla",
        "Name[ka]": "Yari Polla",
        "Name[ko]": "Yari Polla",
        "Name[lv]": "Yari Polla",
        "Name[nl]": "Yari Polla",
        "Name[nn]": "Yari Polla",
        "Name[pl]": "Yari Polla",
        "Name[pt_BR]": "Yari Polla",
        "Name[ru]": "Yari Polla",
        "Name[sa]": "यारि पोल्ला",
        "Name[sk]": "Yari Polla",
        "Name[sl]": "Yari Polla",
        "Name[sv]": "Yari Polla",
        "Name[tr]": "Yari Polla",
        "Name[uk]": "Yari Polla",
        "Name[zh_CN]": "Yari Polla",
        "Name[zh_TW]": "Yari Polla"
      }
    ],
    "Description": "Hotspot quick setting for SHIFT",
    "Icon": "network-wireless-hotspot",
    "Id": "org.kde.plasma.quicksetting.hotspot",
    "License": "GPL-2.0+",
    "Name": "Hotspot",
    "Name[ar]": "نقطة اتصال",
    "Name[ca@valencia]": "Punt d'accés",
    "Name[ca]": "Punt d'accés",
    "Name[cs]": "Hotspot",
    "Name[de]": "Hotspot",
    "Name[en_GB]": "Hotspot",
    "Name[eo]": "Hotspot",
    "Name[es]": "Punto de acceso",
    "Name[eu]": "Berogunea",
    "Name[fi]": "Tukiasema",
    "Name[fr]": "Points d'accès",
    "Name[gl]": "Punto de acceso",
    "Name[he]": "נקודה חמה",
    "Name[hu]": "Hotspot",
    "Name[ia]": "Hotspot",
    "Name[is]": "Aðgangsstaður",
    "Name[it]": "Hotspot",
    "Name[ka]": "ჰოტსპოტი",
    "Name[ko]": "핫스팟",
    "Name[lv]": "Tīklājs",
    "Name[nl]": "Hotspot",
    "Name[nn]": "Trådlaussone",
    "Name[pa]": "ਹਾਟਸਪਾਟ",
    "Name[pl]": "Hotspot",
    "Name[pt_BR]": "Ponto de acesso",
    "Name[ru]": "Точка доступа Wi-Fi",
    "Name[sa]": "हॉटस्पॉट्",
    "Name[sk]": "Prístupový bod",
    "Name[sl]": "Vroča točka",
    "Name[sv]": "Accesspunkt",
    "Name[ta]": "ஹாட்ஸ்பாட்",
    "Name[tr]": "Erişim Noktası",
    "Name[uk]": "Точка доступу",
    "Name[zh_CN]": "无线热点",
    "Name[zh_TW]": "熱點",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
